_rawafed_commons_bundle_routes:
    resource: "@RawafedCommonsBundle/Resources/config/routing/localization.yml"
    prefix:   /localization

send_to_friend:
    path:         /send-to-friend
    defaults:     { _controller: "RawafedCommonsBundle:Commons:sendToFriend" }

__stats:
    path:     /__stats
    defaults: { _controller: "RawafedCommonsBundle:Commons:stats" }